Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
TermVectorsTermsWriter.h File Reference
`#include "TermsHashConsumer.h"`
`#include "DocumentsWriter.h"`
`#include "RawPostingList.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermVectorsTermsWriter
class | Lucene::TermVectorsTermsWriterPerDoc
class | Lucene::TermVectorsTermsWriterPostingList

## Namespaces

| Lucene

clucene.sourceforge.net